@media screen and (min-width: 960px) {
    .header__wrapper .header__specials {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }
}
.user {
    display: inline;
    position: relative;
}

.user:hover .customer-dropdown-menu {
    opacity: 1;
    pointer-events: auto;
    transform: translate(0, 0);
}

.customer-dropdown-menu {
    right: 0;
    top: 95%;
    z-index: 11;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    max-width: 260px;
    padding: 12px 0;
    border-radius: 8px;
    background: #FFF;
    box-sizing: border-box;
    width: calc(100vw - 30px);
    border-left: 2px solid #FFF;
    transform: translate(0, 5px);
    transition: all .3s ease;
}

.customer-dropdown-menu * {
    box-sizing: border-box;
}

.customer-dropdown-menu__list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.customer-dropdown-menu__item {
    display: flex !important;
    cursor: pointer;
    margin-left: -2px;
    padding: 12px 20px !important;
    border-right: 2px solid transparent;
    transition: all ease .3s;
}
.customer-dropdown-menu__item:hover {
    background: #F0F0F0;
    border-right-color: #01BAC6;
}

.customer-dropdown-menu__item:hover .customer-dropdown-menu__link {
    color: #01BAC6;
}
.customer-dropdown-menu__item:hover .customer-dropdown-menu__icon > svg {
    fill: #01BAC6;
}

.customer-dropdown-menu__line {
    margin-left: 0;
    padding: 12px 0;
    position: relative;
    pointer-events: none
}

.customer-dropdown-menu__line::before {
    content: '';
    width: 80%;
    height: 1px;
    background: #E8E8E8;
    left: -webkit-calc(50% - 40%);
    left: calc(50% - 40%);
    position: absolute;
}

.customer-dropdown-menu__link {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
}

.customer-dropdown-menu__icon {
    width: 24px;
    height: 24px;
    margin-right: 20px;
}

.customer-dropdown-menu__icon > svg {
    width: 24px;
    height: 24px;
    fill: #7d7d7d;
}

.customer-top__icon{
    width: 26px;
    height: 26px;
}
.customer-top__icon  > svg{
    width: 26px;
    height: 26px;
    fill: #a197ac;
}
.mobile_login{
    display: none;
}

.alert {
    font-weight: initial;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert h4 {
    margin-top: 0;
    color: inherit;
}

.alert .alert-link {
    font-weight: bold;
}

.alert > p,
.alert > ul {
    margin-bottom: 0;
}

.alert > p + p {
    margin-top: 5px;
}

.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}

.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-success hr {
    border-top-color: #c9e2b3;
}

.alert-success .alert-link {
    color: #2b542c;
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-info hr {
    border-top-color: #a6e1ec;
}

.alert-info .alert-link {
    color: #245269;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.alert-warning hr {
    border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
    color: #66512c;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-danger hr {
    border-top-color: #e4b9c0;
}

.alert-danger .alert-link {
    color: #843534;
}

.btn_shop {
    width: 100%;
    cursor: pointer;
    font-size: 20px;
    max-width: 160px;
    line-height: 1.2;
    border-radius: 4px;
    border-width: 1px;
    border-style: solid;
    padding: 12px 16px;
    text-align: center;
    display: inline-block;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.btn_shop:focus {
    outline: none;
}

.btn_shop:hover {
    text-decoration: none;
}

.btn_shop-primary {
    color: #000;
    background: #F0F0F0;
    border-color: #F0F0F0;
}

.btn-primary:active {
    background: #d7d7d7;
}

.btn-primary:hover {
    color: #000;
}

.btn-secondary {
    color: #fff;
    background: #01BAC6;
    border-color: #01BAC6;
}

.btn-secondary:active {
    background: #01BAC6;
}

.btn-secondary:hover {
    color: #fff;
}

.btn-border {
    line-height: 1.15;
    text-align: center;
    font-weight: bold;
    padding: 16px 16px;
    border-color: #01BAC6;
    background: none;
    color: #01BAC6;
    text-decoration: none;
}

.btn-border:hover {
    color: #01BAC6;
    text-decoration: none;
}

.btn-border:focus {
    color: #01BAC6;
    text-decoration: none;
}

.link {
    font-size: 14px;
    color: #01BAC6;
    text-decoration: none;
}

.link:hover {
    color: #01BAC6;
    text-decoration: none;
}

.link:focus {
    color: #01BAC6;
    text-decoration: none;
}

.link.link-signin {
    font-size: 16px;
}

.link.link--underline {
    text-decoration: underline;
}

.field {
    width: 100%;
    padding: 8px 16px;
    border-radius: 4px;
    border: 1px solid #E8E8E8;
    -webkit-transition: -webkit-box-shadow .3s ease;
    transition: -webkit-box-shadow .3s ease;
    -o-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
    transition: box-shadow .3s ease, -webkit-box-shadow .3s ease;
}

.field::-webkit-input-placeholder {
    color: #A3A3A3;
}

.field::-moz-placeholder {
    color: #A3A3A3;
}

.field:-ms-input-placeholder {
    color: #A3A3A3;
}

.field::-ms-input-placeholder {
    color: #A3A3A3;
}

.field::placeholder {
    color: #A3A3A3;
}

.field:focus {
    outline: none;
    -webkit-box-shadow: 0 0 0 4px rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 4px rgba(0, 123, 255, 0.25);
}

.field.is-valid {
    border: 1px solid #56CC56;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.field.is-valid ~ .form-group__name {
    color: #56CC56;
}

.field.is-invalid {
    border: 1px solid #DC0000;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.field.is-invalid ~ .form-group__name {
    color: #DC0000;
}

.field-date::-webkit-calendar-picker-indicator {
    width: 24px;
    height: 24px;
    opacity: 1;
    color: transparent;
    background: none;
    background-image: url("../img/icon-calendar.svg");
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px 24px;
}

.field-date::-webkit-inner-spin-button {
    display: none;
    -webkit-appearance: none;
    appearance: none;
}

.field-date::-webkit-clear-button {
    display: none;
}

.form-group {
    font-weight: initial;
    margin: 0;
    width: 100%;
}

.form-group__label {
    font-size: 14px;
    color: #6B6B6B;
}

.form-group__name {
    color: #6B6B6B;
    display: block;
    font-size: 14px;
    margin-bottom: 4px;
}

.form-group__border {
    padding: 8px 16px;
    border-radius: 4px;
    border: 1px solid #E8E8E8;
}

.modal__inner {
    display: none;
    background: #fff;
    padding: 32px;
    box-sizing: border-box;
    max-width: 385px;
    position: relative;
    text-align: initial;
}

.modal__inner--success .modal__form {
    display: none;
}

.modal__inner--success .modal__info {
    display: block;
}

.modal__inner--success .modal__btn:before {
    display: block;
}

.modal__inner--success .modal__btn span {
    display: none;
}
.modal__header {
    margin-bottom: 24px;
    font-size: 24px;
    line-height: 1.2;
    font-weight: bold;
    text-align: left;
}

.modal__form-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 24px;
}

.modal__link {
    margin-left: auto;
}

.modal__btn {
    max-width: 100%;
}

.modal__btn:before {
    content: '👌';
    display: none;
}

.modal__bottom {
    padding-top: 24px;
    text-align: center;
    font-weight: 600;
}

.modal__help-text {
    color: #A3A3A3;
    text-align: center;
}

.modal__info {
    display: none;
}

.fancybox-inner{
    border-radius: 8px;
}
@media (max-width: 991.98px) {
    .header__specials .user{
        position: fixed;
        top: 10px;
        right: 54px;
    }
    .user:hover .customer-dropdown-menu {
       display: none;
    }
    .header__specials .user .customer-top__icon{
        width: 30px;
        height: 30px;
    }
    .header__specials .user .customer-top__icon  > svg{
        width: 30px;
        height: 30px;
        fill: #484151;
    }
    .user .header__link{
        display: none;
    }

    .header__specials .mobile_login{
        position: fixed;
        top: 10px;
        right: 84px;
        display: block;
    }
}